uuid: dad98953-c008-40d0-bd72-8adc15e5e25e
langcode: es
status: true
dependencies:
  module:
    - media
id: media.articulos
label: Articulos
description: 'Para mostrar la imagen principal en los Artículos con el Title debajo'
targetEntityType: media
cache: true
